
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_459926_ {padding:0px 0px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

#head_s1{z-index:10000; position:relative;height:45px;background:#434343;margin:0; margin-top: 0 !important;}
#gn1{display:block;position:absolute;left:0;top:0;}
#gn1 .a1{display:block;	width:65px;height:45px;	line-height:45px;color:#fff;font-size:15px;text-align:center;	border-left:1px solid #565656;	overflow:hidden;}
#gn1 .a1:after{content:'▼';	display:inline-block;	font-size:10px;color:#fff;	padding:0 0 0 5px;}
#gn1 .a1, .site_portal #gn1 .a1{width:100px;}
#gn1 .a1.on{background:#555}
#gn1 .a1.on:after{content:' ▲';}
#gn1s{z-index:10000;position:absolute;	width:320px;	padding:10px;	border-radius:0px;	background:#565656; }
#gn1s ul{width:100%; overflow: hidden;}
#gn1s li{display:inline}
#gn1s a{display:block;	float:left;	color:#fff;font-size:15px;line-height:110%;	text-align:center;	border-left:1px solid #ddd;	margin:5px;	padding:0 7px 0 5px;width: calc(20% - 20px);}
#gn1s a:hover, #gn1 #gn1s a:focus{text-decoration:underline !important}
  
 @media all and (min-width:1256px){
#head_s1{z-index:10000; position:relative;height:45px;background:#434343;margin:0; margin-top: 0 !important;}
#gn1{  left: 0;  right: 0; margin: 0 auto; }
#gn1 .a1{display:none;}
#gn1s {position: absolute;  left: 0; right: 0; margin: 0 auto; top:-15px}    
#gn1s{z-index:0;display:block !important;;	padding:0;	background:transparent;	width:1200px;margin:0 auto; }
#gn1s a{width:64px;margin:0;padding:0;	border:solid #555;border-width:0 1px;	height:45px;line-height:43px;	text-align:center;	font-size:14px;}
#gn1s a.on{color:#333;background-color:#fff;}
 #gn1s li.a11 a{background-color:#787676;}   
#gn1s li.a12 a{background-color:#605e5e;}
#gn1s li.a11 a.on{background-color:#fff;}
#gn1s li.a12 a.on{background-color:#fff;}   
  }

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199202_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_199202_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199202_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199202_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199202_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199198_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199198_ > div {}
.layout_199198_ > div:after {content:''; display:block; clear:both;}
.layout_199198_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_199198_ > div > .container_1 {width:50%;}
.layout_199198_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_199198_ > div > .container_1 { width:100%; }
	.layout_199198_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_199198_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_199199_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_199199_ * {box-sizing:border-box;}
.logo_199199_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_199199_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_199199_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_199199_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_199199_.use {display:block;}
.toggle_199199_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_199199_.on:before {color:#d00000;}

.tel_199199_ {display:block; left:10px;}
.tel_199199_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_199199_ {left:45px;}
.toggleSearch_199199_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_199199_ {right:45px;}
.toggleGnb_199199_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_199199_ {right:10px;}
.toggleLnb_199199_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_199199_ {display:block;}

@media (min-width:1024px){
  
	.logo_199199_ {padding:0; border-bottom:none;}
  .logo_199199_ h1 {text-align:left; table-layout:fixed;}
	.toggle_199199_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_199199_ {padding:0; border-bottom:none;}
	.toggle_199199_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_199179_ ul {margin:0; padding:0; list-style:none; font-size:0}
.gnb_199179_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_199179_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_199179_ li:first-child:before {display:none;}
.gnb_199179_ li a {display:block; height:60px; line-height:60px; margin:0; padding:0 .8em; font-size:16px; font-family:Arial; color:#000000; text-decoration:none; font-weight: bold;}
.gnb_199179_ li a:hover {text-decoration:underline;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199201_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_199201_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199201_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199201_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199201_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199205_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199205_ > div:after {content:''; display:block; clear:both;}
.layout_199205_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199205_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

	#pm2-_201948_ {display:none;}
@media (min-width:1024px){
	#pm2-_201948_ {position:relative;z-index:10;background:#404040; display:block;}
	#pm2-_201948_ * {box-sizing:border-box}
	#pm2-_201948_ ul {margin:0;padding:0;list-style:none}
	#pm2-_201948_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_201948_ a > img {vertical-align:top}

	#pm2-_201948_ .dep1 {position:relative}
	#pm2-_201948_ .dep1 {display:table;width:100%;table-layout:fixed;}
	#pm2-_201948_ .dep1 > li {display:table-cell;background:#404040; }
	#pm2-_201948_ .dep1 > li:hover {background:#425a7d}
	#pm2-_201948_ .dep1 > li > a {padding:18px 20px;background:#404040;font-size:20px;color:#eee;text-align:center; }
	#pm2-_201948_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_201948_ .dep1 > li.on > a,
	#pm2-_201948_ .dep1 > li:hover > a {background:#000000;color:#fff}
	#pm2-_201948_ .dep1 > li > div {display:none;position:relative}

	#pm2-_201948_ .dep2 {padding:8px 0}
	#pm2-_201948_ .dep2 > li > a {padding:6px 20px;font-size:14px;color:#eee; text-align:center}
	#pm2-_201948_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_201948_ .dep2 > li.on > a,
	#pm2-_201948_ .dep2 > li:hover > a {color:#f6ff00}

	/* layer navigation */
	#pm2-_201948_.layer {height:60px}
	#pm2-_201948_.layer .dep1 {position:absolute;top:0;right:0;left:0}
}

.lnb_201947_ {font-size:0;}
.lnb_201947_ * {box-sizing:border-box;}
.lnb_201947_ ul {margin:0; padding:0; list-style:none;}
.lnb_201947_ li {display:block;}
.lnb_201947_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_201947_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_201947_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_201947_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_201947_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_201947_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
.lnb_201947_ li {display:none; }

}



/* ****************** 1칸 레이아웃  ****************** */

.layout_199215_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199215_ > div:after {content:''; display:block; clear:both;}
.layout_199215_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199215_ {min-width:1200px;}
}

/* ****************** 현재 페이지 위치  ****************** */

  .location_1173_ {font-size:0;}
.location_1173_ span, .location_1173_ strong {position:relative; height:25px; line-height:25px; margin:0 10px; font-size:12px;}
.location_1173_ span:before, .location_1173_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_1173_ span {color:#777777;}
.location_1173_ span.home:before {display:none;}
.location_1173_ strong {color:#000000;}

@media (max-width:1023px){
	.location_1173_ span, .location_1173_ strong {height:30px; line-height:30px;}
}

/* ****************** 실선  ****************** */

.solid_line_199213_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199213_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199216_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_199216_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199216_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199216_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199216_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199218_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199218_ > div {margin-left:-30px;}
.layout_199218_ > div:after {content:''; display:block; clear:both;}
.layout_199218_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_199218_ > div > .container_1 {width:20%;}
.layout_199218_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_199218_ > div > .container_1 { width:100%; }
	.layout_199218_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_199218_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

	.snb_199219_ {display:none}

@media (min-width:1024px){
	.snb_199219_ {display:block}
  .snb_199219_  {border:4px solid #155c9c;border-radius: 20px 20px 0 0;}
.snb_199219_ h1 { background:#155c9c;color:#ffffff;border-radius: 10px 10px 0 0;
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:0px solid #155c9c; font-size:20px; font-weight:bold; text-align:center;
}
.snb_199219_ ul {margin:0; padding:0; list-style:none;}
.snb_199219_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_199219_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#155c9c transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_199219_ [role=toggle].on > a:before,
.snb_199219_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #155c9c transparent;
}

.snb_199219_ .dep1 > li > div {display:none;}
.snb_199219_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border-bottom:1px solid #f2f2f2; font-size:14px; font-weight:bold; color:#444;
}
.snb_199219_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;

}
.snb_199219_ .dep1 > li.on > a,
.snb_199219_ .dep1 > li.active > a,
.snb_199219_ .dep1 > li:hover > a { color:#155c9c;}

.snb_199219_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_199219_ .dep2 > li > a {padding:6px 15px; font-size:14px; font-weight:bold; color:#444;}
.snb_199219_ .dep2 > li.on > a,
.snb_199219_ .dep2 > li:hover > a {color:#155c9c;}
}


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199648_ {display:none}

@media (min-width:1024px){
.img_ratio_199648_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199648_ * {box-sizing:border-box;}
.img_ratio_199648_ a {display:block; text-decoration:none;}
.img_ratio_199648_ img {width:100%; vertical-align:top;}
	.img_ratio_199648_ {width:216px;}
}
@media \0screen{
	.img_ratio_199648_ {width:216px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199648_ {display:none}

@media (min-width:1024px){
.img_ratio_199648_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199648_ * {box-sizing:border-box;}
.img_ratio_199648_ a {display:block; text-decoration:none;}
.img_ratio_199648_ img {width:100%; vertical-align:top;}
	.img_ratio_199648_ {width:216px;}
}
@media \0screen{
	.img_ratio_199648_ {width:216px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199648_ {display:none}

@media (min-width:1024px){
.img_ratio_199648_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199648_ * {box-sizing:border-box;}
.img_ratio_199648_ a {display:block; text-decoration:none;}
.img_ratio_199648_ img {width:100%; vertical-align:top;}
	.img_ratio_199648_ {width:216px;}
}
@media \0screen{
	.img_ratio_199648_ {width:216px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199212_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199212_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199212_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199212_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199212_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_201301_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_201301_ > div {}
.layout_201301_ > div:after {content:''; display:block; clear:both;}
.layout_201301_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_201301_ > div > .container_1 {width:50%;}
.layout_201301_ > div > .container_2 {width:33.333333333333%;}
.layout_201301_ > div > .container_3 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_201301_ > div > .container_1 { width:100%; }
	.layout_201301_ > div > .container_2 { width:100%; }
	.layout_201301_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_201301_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_215022_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_215022_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_215022_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_215022_ li:first-child:before {display:none;}
.fnb_215022_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .5em; font-size:14px; font-family:Arial; color:#000000; text-decoration:none;}
.fnb_215022_ li a:hover {text-decoration:underline;}
.fnb_215022_ p {height:30px; line-height:30px; margin:0; padding:0 .5em; font-family:Arial; font-size:14px; color:#000000}

/* ****************** 맞춤형 컨텐츠  ****************** */

.blind {position:relative; display:inline-block; font-size:14px;color:#000000;padding:0 .8em;}
.btn_sel {height:25px; line-height:25px; margin:0; padding:0 .8em;background:#4f4e4e; color:#ffffff; font-size:12px;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_237991_:after {content:''; display:block; clear:both;}
.img_tile_237991_ * {box-sizing:border-box;}
.img_tile_237991_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_237991_ .item a {display:block; text-decoration:none;}
.img_tile_237991_ figure {display:block; margin:0; padding:5px;}
.img_tile_237991_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_237991_ .text_box {display:none;}
.img_tile_237991_ .text_box p {margin:0; padding:5px;}
.img_tile_237991_ .subject {font-weight:bold; color:#d00000;}
.img_tile_237991_ .content {color:#444;}

.text_sml_237991_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_237991_ .content {font-size:13px; line-height:1.6em;}
.text_mid_237991_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_237991_ .content {font-size:14px; line-height:1.6em;}
.text_big_237991_ .subject {font-size:18px; line-height:1.4em;}
.text_big_237991_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_237991_ .item {width:100%;}
.col_m_2_237991_ .item {width:50%;}
.col_m_3_237991_ .item {width:33.3333%;}
.col_m_4_237991_ .item {width:25%;}
.col_m_1_237991_ .item,
.col_m_2_237991_ .item2n,
.col_m_2_237991_ .item3n,
.col_m_3_237991_ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1_237991_ .item,
	.col_m_2_237991_ .item2n,
	.col_m_3_237991_ .item3n {clear:none;}

	.col_pc_1_237991_ .item {width:100%;}
	.col_pc_2_237991_ .item {width:50%;}
	.col_pc_3_237991_ .item {width:33.3333%;}
	.col_pc_4_237991_ .item {width:25%;}
	.col_pc_5_237991_ .item {width:20%;}
	.col_pc_6_237991_ .item {width:16.6666%;}
	.col_pc_1_237991_ .item,
	.col_pc_2_237991_ .item2n,
	.col_pc_3_237991_ .item3n,
	.col_pc_4_237991_ .item4n,
	.col_pc_5_237991_ .item5n,
	.col_pc_6_237991_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_237991_ .item,
	.col_m_2_237991_ .item2n,
	.col_m_3_237991_ .item3n {clear:none;}

	.col_pc_1_237991_ .item {width:100%;}
	.col_pc_2_237991_ .item {width:50%;}
	.col_pc_3_237991_ .item {width:33.3333%;}
	.col_pc_4_237991_ .item {width:25%;}
	.col_pc_5_237991_ .item {width:20%;}
	.col_pc_6_237991_ .item {width:16.6666%;}
	.col_pc_1_237991_ .item,
	.col_pc_2_237991_ .item2n,
	.col_pc_3_237991_ .item3n,
	.col_pc_4_237991_ .item4n,
	.col_pc_5_237991_ .item5n,
	.col_pc_6_237991_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199622_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_199622_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199622_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199622_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199622_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199209_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199209_ > div {margin-left:-30px;}
.layout_199209_ > div:after {content:''; display:block; clear:both;}
.layout_199209_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_199209_ > div > .container_1 {width:25%;}
.layout_199209_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_199209_ > div > .container_1 { width:100%; }
	.layout_199209_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_199209_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199210_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_199210_ * {box-sizing:border-box;}
.img_ratio_199210_ a {display:block; text-decoration:none;}
.img_ratio_199210_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199210_ {width:400px;}
}
@media \0screen{
	.img_ratio_199210_ {width:400px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_199211_ {padding:0 10px;}
.footer_info_199211_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_199211_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_199211_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_199211_ li:first-child {padding-left:0;}
.footer_info_199211_ li:first-child:before {display:none;}
.footer_info_199211_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199551_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_199551_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199551_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199551_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199551_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_200362_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_200362_.on {right:10px;}
.scroll_top_200362_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_200362_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_200362_:hover {opacity:1;}
	.scroll_top_200362_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_200362_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_200362_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_200362_:hover {opacity:1;}
	.scroll_top_200362_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_200362_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_200362_ {margin-left:-50px;}
}
